cancel
Showing results for 
Search instead for 
Did you mean: 

N4000-44

H_16
Trusted Contributor

N4000-44

Up to what version of 11i is compatable with my HPUX N4000-44 PA-RISC servers?
3 REPLIES
Andrew Rutter
Honored Contributor

Re: N4000-44

hi,

HPUX 11i v1(11.11) is the best choice still for you. v2(11.23) may work but isnt supported on the N4000 A3639A/B servers, and has limitations with i/o cards that may need checking before. ie FWD cards are not supported on v2 and up.

see this matrix for details

http://h20338.www2.hp.com/hpux11i/downloads/public_hp-ux_systems_support.pdf?jumpid=go/hpuxservermatrix

Andy
Joelmel Roche
Valued Contributor

Re: N4000-44

hi,

11i version 1 (B.11.11)

br,
H_16
Trusted Contributor

Re: N4000-44

according to the HPUX 11.23 release notes...N4000-44 are compatable with this version.